check-manifest (0.39-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.39-1 < 0.39-2.

Package: [Main page]